<?php

if ( ! function_exists( 'calla_elated_set_title_centered_type_for_options' ) ) {
	/**
	 * This function set centered title type value for title options map and meta boxes
	 */
	function calla_elated_set_title_centered_type_for_options( $type ) {
		$type['centered'] = esc_html__( 'Centered', 'calla' );
		
		return $type;
	}
	
	add_filter( 'calla_elated_title_type_global_option', 'calla_elated_set_title_centered_type_for_options' );
	add_filter( 'calla_elated_title_type_meta_boxes', 'calla_elated_set_title_centered_type_for_options' );
}